## ACSCD Inverse Cosecant Degrees Function

Section: Mathematical Functions

### Usage

Computes the inverse cosecant of the argument, but returns the argument in degrees instead of radians (as is the case for `acsc`. The syntax for its use is

       y = acscd(x)

### Examples

The inverse cosecant of `2/sqrt(2)` should be 45 degrees:

    --> acscd(2/sqrt(2))
    ans =
      <double>  - size: [1 1]
     45.00000000000001

and the inverse cosecant of `2` should be 30 degrees:

    --> acscd(0.5)
    ans =
      <dcomplex>  - size: [1 1]
     89.99999999999997+75.45612929021692i